{% extends "post.html" %}

{% set title = 'Adventní drabble č.16 (2024)' %}

{% block content %}

  <h2>Adventní drabble č.16</h2>

<p>Byl by přísahal, že horší výpravu na moře ještě nezažil. Nejen, že po něm ta pitomá ještěrka pořád chtěla prachy, dokonce mu sežrala všechny ryby, co už nalovil, a celý den nezavřela hubu. Pitomá dvacetimetrová Lochneska z pitomýho Mezozoika. Krk měla delší než plesiosaurus, byla rychlejší než jeho ubohá, stará bárka A CELÝ DEN NEZAVŘELA HUBU. „Nemáš tři pade kámo?“ nebo „Jen pár drobnejch brácho, přece mě nenecháš na holičkách!“ popřípadě „Vidíš? Jsem úplně švorc, tak nebuď takovej skrblík.“ Zřejmě byla i dost chytrá, protože včera v noci si dala tu práci a přestrojila se za Somálského piráta. „Pane, vy nacházet v mezinárodní voda, vy musela spravedlivě podělit o vaše peníz.“ </p>
<p>Málem jí na to i skočil, ale pak ho napadlo, že většina pirátů není velká jako celej panelák a nic jí nedal. Vůbec nevěděl, odkud se tu vzala. Prostě se plavil po moři, tak jak to starci dělávají, když tu náhle začal někdo požírat ryby plovoucí okolo jeho lodě a vyprávět bizardní historky o ztrátě zaměstnání, hazardu a pár drobných. V tuhle chvíli už ho vůbec nezajímalo, odkud se vlastně Lochneska vzala. Prostě chtěl, aby zmizela a nechala ho v klidu rybařit. Jídlo pro vesnici se samo nenachytá a už vůbec se nenachytá, když kolem něj bude plavat přerostlý veleještěr somrující o prachy. </p>
<p>„Nemáš náhodou…“ Už to nevydržel. Popadl pádlo a vší silou udeřil Lochnesku po hlavě. „ ŽÁDNÝ PRACHY NEMÁM! Chceš peníze? Tak prodej třeba svojí ledvinu, ty přerostlá obludo!“ Očekával, že se ta potvora naštve a sežere ho, ale nic se nestalo. Prostě jenom zmizela. </p>
<p>Po pár hodinách se situace zlepšila. Konečně se mu něco chytilo do sítě a evidentně to byla pořádná várka ryb. Nelenil a celý úlovek vytáhl ke zpracování. K jeho překvapení to ale vůbec nebyly ryby. Byla to žirafa. S dlouhým krkem a čtyřmi ploutvemi, musela vážit dobrou tunu. Zaradoval se. Z žirafy bude dost jídla pro celou vesnici. Bude hrdina. Už se chystal obrátit loď k domovu, když se zarazil. Žirafy přece nemají ploutve. V tom se k němu žirafa obrátila a on si uvědomil, že to vůbec není žirafa, ale ten pitomej ukecanej veleještěr. „Hej, dědo, nemáte peníze na letenku? Potřebuju se dostat zpátky do Afriky.“ </p>


  {% endblock %}
